## tvkaista-fetch 1-4

=== debian/changelog ===
tvkaista-fetch (1-4) stable; urgency=low

  Initial published version.

 -- Mikael Honkala <mikael.honkala@iki.fi>  Sun, 29 Aug 2010 21:32:19 +0000
