## tvkaista-fetch 1-5

=== debian/changelog ===
tvkaista-fetch (1-5) stable; urgency=low

  Fixing issue with .desktop file location.

 -- Mikael Honkala <mikael.honkala@iki.fi>  Sun, 29 Aug 2010 22:48:56 +0000
