=== debian/control ===
Source: tvkaista-fetch
Section: user/multimedia
Priority: extra
Maintainer: Mikael Honkala <mikael.honkala@iki.fi>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: tvkaista-fetch
Architecture: all
Depends: python2.5, python2.5-gtk2
Description: Client that fetches recordings from the Finnish IPTV provider TVKaista. You need a TVKaista ID to use this client.
XSBC-Bugtracker: http://bugs.maemo.org
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAIAAADYYG7QAAAAAXNSR0IArs4c6QAAAAlwSFlzAAAL
 EwAACxMBAJqcGAAAAAd0SU1FB9oIGg8sL+kZeBkAAAuJSURBVFjDzVnLbxtVF79z587DY3vGduxx
 nJDESQmtCKEvhARqBZSHhECIDRKCf6ErWLHiD4AFaxBrhFixAqlVeCyqBlHalDzatEnsJH6M7bHn
 4XnPeL7Faa0qafwV0Ee/u7Flz8w995zfOb/fOUPFcYwe64rjeGgDRVHk39w4CIIgCDDG1P2FEPJ9
 PwzD4S/kX7BjMBh4nuc4Tr1ej6KI4ziGYQghGGOMcafTGQwG8J0QQv53RkRRBHZ4nler1SzLunXr
 VhAEyWQykUhwHMeyLMZ4e3s7CAKKogghLMuSf7hrHMfganA7xngwGDiO4/u+7/uKohiGYRjG+vp6
 p9PZ29szDCORSLAsS9M0eEVVVU3ToihiWXZqaor8VQuCIHAcJ4oi27Zd10UICYLAcRyEwLbtKIra
 7Tb45vbt2+12u9PpbG1t1Wo1Xdfh3jAMHzxJFEUMw2QymQsXLpBHsSOKoiAIXNe1LKvRaFiWFUVR
 tVr1fZ+iqOnp6VQqxTAMy7L1ep2iqEqlYlmWYRiVSmV3d7fb7fZ6PcMwPM8Dpw4Gg8MbhWH4xBNP
 jDLI8zxwODjD9/1Go3Hnzh3btn3f39raAg8tLCwkEglCCM/zzWYzCAJVVRuNRrfb1TRN0zTHccIw
 BFOO2oum6VKpFEURsSwrDENAPiARktOyrL29vX6/TwhRFAXcs7GxUa1WNU1zXdcwDIRQIpGI4zgM
 Q9d1KYqKosg0zV6vp+t6v9+PougR8QCgvnTpEun1eu12OwzD2dnZwWDQ7/cdxzFNs9lsrqyspNNp
 3/e3t7c9z1NVdXd3Fy5wXRdjnEgkeJ7f39+HAPm+PxgMfN8PguChQRmxWJbleT6TyZBer1er1arV
 qqIo2WzWMAzTNFut1tra2traGsuymqYZhhHHsWmasA2UDYqiBoMBHCYIgr/kjwMLY5zP548fP/7a
 a6+RbrerKEqtVltbWysUCqZpQuArlUqtVoNMhogEQUAIIYQAKimKCoIAUgYy5W9XEEEQSqXS9PR0
 Lpcjnuf5vm/b9t27dxuNhm3b3W7XMAxwzBCJg8GAZVmoZmAfGBFF0WAw+KsBOgBnWZYXFxdPnjyZ
 TCYJWKBpmmmajUYjm80CICzL8n0fmA8Ql0qlJiYmBEGo1WrAQQBG8M0j2jSkMIg4wzCiKJ46deqZ
 Z54RRVFVVTIsNhRF7e/vb21tQSAeTFGapnmeL5fL77777v7+vuM4tm33+33P8zzP+xvBwhizLBvH
 sSAImUxGkqQ4jtfW1iYnJ/Hk5CTG2DRNx3EwxlAzDhQMlmVlWX799dc/+OCDiYmJYrHIcVwqlUqn
 0zzPMwzz4LlHu+fBYptMJguFwuzsbLFY3N7e3t7etiyLSJLEMIzjOP1+PwzDhz6I5/lnn332ww8/
 LJfLiURC13XDMNLpdD6f13Vd13VN0/r9/tjYGM/zuq5blnVUDRz+DiwE2mNzcxPS1nEcQgjhOC6K
 IvDNUR4eGxsTBAEhdObMmc8//xx44MyZM5ZltdvtVqtF0/Qbb7yxtbW1urq6t7cXBAHEGugWY5zN
 ZkVRtCwLIg5Osm272Wz6vs8wTLFYxBgTjDHDMHEce54HTzm8wL0cxyGEXnjhhevXr4Oo2NnZWVlZ
 uXr1qiiKzz333NmzZzVNAy1BURQgL5/Pnz59+sknnywWiz///PPe3p6u6wgh13WHFKmqqiRJ6XQ6
 mUySIeBHwNPzvGKxWCgU4GIIU6PR2NzcrFarOzs7V65cSSaTtm1fuXLFsixCCBB4sVh8//33P/74
 Y1EUjx8/vre3x3EcUE0Yhhhj4CiEEMdxgiCwLIsVRVldXa3X6yPqveM4qqqCmms2mz/99NOvv/66
 tLS0vLy8vLx869atr776CqB28eLFXC4HFSuTyZTL5YsXL2az2Xq9Xq1WeZ4HoPi+H91fcRyLogj4
 YxiGGPfXUfECr0CkWZZtt9t3795VFKVer9+5c6fVavm+/+WXXy4uLr700ku2bWcyGcMwaJrOZDLv
 vPPO+Pj4YDC4dOkSRVGpVMq2bYqihsI+juNEIlEsFicnJ8fHx7PZLLFtW9M0UCpHWYMxjqJI1/VC
 oYAxrlQqW1tbrVar3W7DMTY2Nr777rtyuey6bqFQaLfbDMMIgiDLMkKo3+9/8cUXsizTNB0EwdAa
 jDHP84IgZLPZqakpqCYY1AIU5RHCwDRNRVEQQlNTU2EY1uv1oTWwVlZWqtUqQmhycpLjuKeeekoU
 xVdffRUhdPPmTVmW8/k8CBsIE0VRIPVFUZQkKZfL5XI5nuexZVmaph2V8HAOmqar1Wq73UYIpVKp
 06dPA+CG9RAhtLq6+u2337quWy6Xi8Wi4zgfffRRoVCI4/iPP/7I5XIIIdBeDx6VpumxsbG5ubm5
 ublSqZRMJrFpmqZpjjAI6LNer0NMDcPo9XrJZJLcX3AZVBRVVZ9++ulz5841m8233347juOVlRXT
 NG3b1nX9ADCGAAKWzGQyPM8Tx3FAI49ANE3TiUQin88jhHRd//PPPwEHDMMghCBwgiAoiqJpWqlU
 OnHiRBzHUP1v375dr9crlYqqqg+GGBDCMEwikRgfH4dOIY5j7Pu+53kj1C5gSBRFURSB1xYWFgRB
 gDaDpukhFZim+cMPP0iS9Pzzz3/22WdBEGxsbKyurl6/fh2EzYG8CcOQEGJZ1szMDMMw9xojKOQj
 GBHyRZIkqLDFYnFxcXFqakqWZY7joHxD4HRd/+233yqVSi6Xe/nll9fX15eXl69evbqzs2Oa5uEg
 +L6/vr7u+346nRYE4Z7OAfdAbTiKnyFA1Wr11KlTiUTixRdfbDabCCFgMbiApmlod5aWliRJWlhY
 8Dzv999/39zcHJ00HMdBfoC/MXwcJRvAUJDu33//PWjIY8eOXbhw4ezZs5IkQaGjKMr3fdd1Xde9
 ceNGs9l0HAeqjqqqI2pKHMfwLxhECCGLi4uCIARB4Hne4XMMu1XbthVF+eSTT958801Jkur1eqvV
 6nQ6cAtMNmDXRqPRarWgDYK4jBaTqVQKWiiapsMwJOfOncvlcmEYdrvdwzpmOLswTXN/fx9kLnAQ
 JDmcb4gPoN5r165JkiRJUqFQ4Hl+BClxHDczMwOwYVk2CAIyOzsryzI0UzAhOHAPGKRpmu/70KLA
 9sMu4ED/EIYhNHSFQqHX6/E8b5rmUQaVSqV0Ol0sFgE2GGPCcdz58+eh67hx40an0zmQDqAWAEYs
 y+q6Puz2D0hvIHyMcbvdvnbtWiaTURTF87yjrCGEzM7O5nI5URQ5jgNBQhBC77333sbGBk3T7Xa7
 3++DQDnsJ2i0AcIPbdQpirJtm6Zpmqa3t7c5jrMs66FPg5XL5ebn5zOZDMYYOIphGIIQmpmZ8X1f
 0zRwT7PZNE1zCEbIyaFaGFFChykDT4cOaQQHzMzMAPENq+u9gVU+n+c4LpvNplKpfD6/ubnZaDRg
 xgOompubc10XJhuHw3SA+ODf/9obEUJkWZ6enp6YmBBFESrZvZBhjCEpxsfHz58/D/UNMKuqaqvV
 OnnyJELo8uXLtm3fvHkTOjJorg8D7hFbM5i3TE1NlUql4fAKIUQOBBV0wkPXK6+80ul0fvzxx0aj
 0Ww2m83mxsbG0KzR0Ty8fN+HnvNAQ0f91Tm1ruudTgcmQJcvXx5KCxgV6rpu2zbMa0ZbiTFOp9Nv
 vfXWp59+Ojs7O2zYqb83OIfM1zRNVdVhAsZxDD0yy7LffPMNVFpN08B6wzD6/b5t257nQerxPC/L
 8okTJ+bn5+fm5ubn58vlMvUPJ/lw+2EqBGoDNdfv90Gc1Ov13d3d/f39paUlRVFYls1kMqVSaXJy
 slwuHzt2bG5ujnosrxZ++eWXr7/+utfrgdKSZXliYqJUKsmyTD2udx2tVgvG1nEcw+hCEARBEKjH
 +PIFgDhsFu69A3nsb4MOZh/6P1v/Ae3QIOy5wWYTAAAAAElFTkSuQmCC
