## tvkaista-fetch 2-1

=== debian/changelog ===
tvkaista-fetch (2-1) stable; urgency=low

  Fixed issue with first time storage directory selection.

 -- Mikael Honkala <mikael.honkala@iki.fi>  Mon, 30 Aug 2010 22:21:49 +0000
