## tvkaista-fetch 3-1

=== debian/changelog ===
tvkaista-fetch (3-1) stable; urgency=low

  Fixed locale-dependent date parsing issue.

 -- Mikael Honkala <mikael.honkala@iki.fi>  Tue, 31 Aug 2010 19:51:17 +0000
