## tvkaista-fetch 3-2

=== debian/changelog ===
tvkaista-fetch (3-2) stable; urgency=low

  Added dependency to feedparser.

 -- Mikael Honkala <mikael.honkala@iki.fi>  Tue, 31 Aug 2010 20:43:45 +0000
