=== debian/rules ===
--- 
+++ 
@@ -48,10 +48,10 @@
 
 #	mkdir -p "$(CURDIR)/debian/tvkaista-fetch/opt/tvkaista-fetch/"
 	cp -a "src/opt/tvkaista-fetch/tvkaista-fetch.py" "$(CURDIR)/debian/tvkaista-fetch/opt/tvkaista-fetch/tvkaista-fetch.py"
-	mkdir -p "$(CURDIR)/debian/tvkaista-fetch/usr/share/applications/"
-	cp -a "src/usr/share/applications/tvkaista-fetch.desktop" "$(CURDIR)/debian/tvkaista-fetch/usr/share/applications/tvkaista-fetch.desktop"
 	mkdir -p "$(CURDIR)/debian/tvkaista-fetch/usr/share/icons/hicolor/48x48/hildon/"
 	cp -a "src/usr/share/icons/hicolor/48x48/hildon/tvkaista-fetch.png" "$(CURDIR)/debian/tvkaista-fetch/usr/share/icons/hicolor/48x48/hildon/tvkaista-fetch.png"
+	mkdir -p "$(CURDIR)/debian/tvkaista-fetch/usr/share/applications/hildon/"
+	cp -a "src/usr/share/applications/hildon/tvkaista-fetch.desktop" "$(CURDIR)/debian/tvkaista-fetch/usr/share/applications/hildon/tvkaista-fetch.desktop"
 
 	# ======================================================
