## tvkaista-fetch 4-1

=== debian/changelog ===
tvkaista-fetch (4-1) stable; urgency=low

  Added localization support and English as UI language.

 -- Mikael Honkala <mikael.honkala@iki.fi>  Sun, 05 Sep 2010 22:15:06 +0000
