=== debian/control ===
Source: tvkaista-fetch
Section: user/multimedia
Priority: extra
Maintainer: Mikael Honkala <mikael.honkala@iki.fi>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: tvkaista-fetch
Architecture: all
Depends: python2.5, python2.5-gtk2, python-feedparser
Description: Client that fetches recordings from the Finnish IPTV provider TVKaista. You need a TVKaista ID to use this client. More information at http://talk.maemo.org/showthread.php?p=802546.
XSBC-Bugtracker: http://bugs.maemo.org
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAlwSFlzAAAL
 EwAACxMBAJqcGAAAAAd0SU1FB9oIHxMNEPEC6uEAAA4eSURBVGje1ZpLbBzlmoaf+rsu3W27u92x
 u902TmyHkIgQSByEBAoCwkVCcBAbziDQSLOaFSuYWSAW5KxhJJZchDQ7hNAsmLMAKVG4SMMkiFxJ
 YkiwY8d2X9xuu7uqq6rrPoukahxIiIEzc+CXWrLkVtX3ff/7vd/7v39LURTxB1kiiqJwY7ySJCH/
 niKMogjP8/A8DyEEkiQlHyB0XTfl+34gSZIiSVIkSZIv/x6CDsMQx3GwbZtqtUoQBGiaJimKgizL
 khAiEkIoq6ur/x2G4bQQ4pAQAlmWn5H+HyAkAfFLpCiKRsMwbARB4F8LWnIcRywvL4+bprnlu+++
 2+953jt9fX1kMhk0TTukquoXQoidc3Nzb3uedxU6soyqqvyWBKS4iD+uZhRFKUmSQkmSIt/3kSQJ
 IQRhGGLbNq7r4rrunY1G4zVd11/QdZ0LFy6wurrK4uIiuq6TyWRQVZVUKoUQAiEErVaLdrtNEASo
 qsr4+Djyjyq06eCjKIrCMJQ8z1Ns2/73IAh2WZY13ev1AMhms2iaNijLck8I4ViWFQVBQLPZHHUc
 Z9m2bb7//nuazSarq6vMzs6yvLxMp9PBtm2CIMD3faIoSvrA932CIEBRFAqFAgcPHkTeRPACCK8F
 nQ6CwPc8b6zX6z1hmuY7tVoN0zQJgoCFhQVc10WSJLZu3Up/f/+fFUX5RlXVZ6rVak2SpLfn5+cx
 TRNd15mfn+fKlSusra2xvr6Orus4jhPvImEY3jQo3/e57bbbrmOh67C64e9Bx3F0Xde367qOZVn/
 0Ov1DrmuS61W49KlS1iWheu6zM7OEu/A7t27yWQy78iyTDqdpl6v43kerVaLWq3G2toa7XabdruN
 bdv4vp8EfquVSqWoVCoEQYBsmmbk+z6app1UFOXhMAyNIAjka3T2mmmaLC4uRt1u9xlZlqcbjQa9
 Xg/TNJmZmWFhYYF2u02v10PXdQAymQxRFOH7Pr1eD0mSCIIAwzBYX1+n0+nQ7XYJguDXNd+1Jj58
 +DDy+vo6zWYT3/enJycn9TAMT3a73f+0bfuQYRjU63XOnDnDwMAArusyNzeH4zi0Wi2uXLlCt9vF
 tm16vR5CCDKZDOl0mqWlpQQqrusShiGu6+J53s9CYzNLVVXS6TSFQuFqAsvLyywsLNBoNBgcHJzW
 dX3aMAxWVlY4f/4858+fR1VV2u02uq4TRRGGYSSBhGGYDJ4wDOOC4Hneb6r0DRtSCIaGhti5cyeP
 PfYY8traGo1Gg+XlZc6fP8/w8DCGYST4nJ+fZ3l5OaHCGBae5yHLMrIsJw0nSRKe5yUMErPG33Jl
 s1kqlQpbt26lWCwiO46D67pYlsUPP/xArVbDsizW1tbQdT2p+sYGC8MQVVXRNA1VVZOk4oCDICAM
 w98MlRs1b6lUYs+ePdxzzz309fUhx8G2220Mw6BWqzE4OJjg1zRNXNcliqKEk2VZpr+/n9HRUbLZ
 LMvLywC4rps0WVz5X5PEBv2TwFJRFHK5HHv37uWuu+4il8vRarX+l0bj4JaWlpidnU2g8GNaS6VS
 pNNpJiYmePbZZ1laWsK2bSzLotvt4jgOjuP8TaAjhEBVVaIoIpvNUigUyOfzRFHE+fPnGRsbQ4yN
 jSGEwDAMbNtGCJHw8o04WVVVSqUSjz/+OC+88AKjo6OUy2U0TaO/v5+BgQHS6TSKovykkput/sai
 BkFAX18fw8PDTE5OUi6XmZubY25uDtM0kfP5PIqiYNs23W4X3/d/9gXpdJq7776bF198kYmJCTKZ
 DJ1OB13XGRgYYGhoiE6nQ6fTod1u0+122bJlC+l0mk6ng2matxxWG/8fhiGe5+G6Lr7vc/HixYTx
 bNtGlmUZTdMIgiCp/K22dcuWLWSzWQCmp6d58803ExkwPT2NaZo0m01WVlZIpVI88cQTzM7Ocu7c
 ORYXF/E8L4FjLPKEEAwODpLL5TBNM4FlvAuWZVGv13FdF0VRKJfLCCGQhRAoikIURTiOkzz8Zive
 Uk3TALj//vs5deoUtm3jOA6XL1/mzJkzHDt2jFwux7333sv+/ftpt9vEUliSpKSXhoaG2LdvH7ff
 fjvlcpnPP/+cxcVFOp0OAL1ejyAI8DyPXq9Hq9Uin88zMDBwlYU2dvpmms9xHMrlMsPDwwlmY8jU
 ajUuXrzIwsICly9f5quvvqKvrw/Lsvjqq6+uYlaWE0VZLpd5/vnneeWVV8jlcuzcuZPFxUU0TUuk
 iO/7CCHwPA/TNAHQNI1sNouqqohGo8G5c+eoVqubGvO2bV+lL/kqgdXrdT777DO+/PJLjh49yvHj
 xzl+/Djfffcd7733XtI3L730EsViMZkfhUKBiYkJXnrpJQYHB6lWqywsLJBOpxN8u66bzJWYEXO5
 XNJTiqIg67pO/LkVfOKKx1hUVZVms8kPP/xAo9GgWq1y6dIlVlZWcF2Xd999lz179vDQQw9hWRaF
 QgFd10mlUhQKBZ555hlGRkYIw5DDhw8jSRL9/f1YloUkScnsiRs7k8lQLpcZGxtjZGSEwcHBq4Os
 3W4nOvxWwQshCIKATqfD8PAwQgjm5+eZnZ1lZWWFZrOZFGJmZoaPPvqIiYkJer0ew8PDNJtNFEUh
 m81SKpUA6Ha7vPXWW5RKJVKpFJ7nXRe8EIJ0Ok02m2VwcJDx8fGYuiURS9x42m5GxhqGQaPRAGB8
 fBzf96lWq9cFH68zZ86wsLAAwNjYGJqmcccdd5DL5Xj00UcBOHv2LKVSiaGhocSViCEjSRLXDvfk
 cjny+TzFYpFisXgynU4XhGmatNvtW9JnXIlUKsXCwgLNZhOA/v5+9u3bl/TPxuEFcO7cOT788EN6
 vR4TExOUy2Vs2+bll19meHiYKIo4efIkxWIRANM0fxJLzFpbtmxhamqKqakpKpXKX/v6+gxhGAaG
 YWwqgVikVavVBG66rrO+vn6V0q6p07jBgYS/W60Wd955JwcOHKBer/P0008TRRFnzpzBMAwsy6LT
 6dwQyhvxH2uwQqFwKJ1OB7Jt28mZdjMNnEqlyGQyDA0NAdDpdPj2228TzCqKApBAKZvN0mg0aLfb
 VCoVdu3aRRRFyeT//vvvqVarzM/P02q1fgLBGNaKopDJZBgZGSGbzT4SU61wXRfHcTZ1Fo17IJfL
 kcvlEm20e/dustkssiwnMNsoBQzD4JNPPiGfz3Pffffxxhtv4HkeMzMznDt3jlOnTiUy/kZE4vs+
 sixjmibbtm1DUZQvE7slHtmbWTF75PP5ZFKWy2X27NnD+Pg4pVIJTdOSKR1DqdPp8PXXXzM/P0+x
 WOThhx/mwoULHD9+nGPHjnH58mUMw7gpClzX5cKFC7iuy8DAANlsNkykfVz9mHdvpRJjqCwsLLB3
 714ymQwPPPAA9XodINFA8XdTqVRimxw9epR8Ps/u3btxHIdvvvmGixcvbppENE2LiUISQkTXduHq
 lt9K7sYJxofzjz/+ODmpbd++nYMHD7J//37y+XwyiCRJwnVder0evV6P06dPU6/XsW074ftWq7Up
 Co+iKPlePI9kWUbes2cP2WwWz/NwHOemlYiD9zwPy7JoNBq8+uqrPPnkk+TzearVKisrK6yuribP
 iN3mOLharcbKykpiq8Tw2Oyprb+/P7ZpolQqJfu+78sHDhygWCzi+z5ra2s31esbXWTDMFhaWkqO
 oLFWiekyrtRGTMei78SJE+TzefL5PMPDw6TT6U1JGE3T2LZtG47jnIyiCFVVfc/zkCcnJymVSoln
 c814veFD4gTa7Tau6xI7GnGgGw2AG7kJvu8nHtPw8DDr6+uk02kMw7hlApVKhYGBAcrlcgJ5IQSy
 pmk8+OCDiStx+vRpVldXb8gIscSN+0BVVTqdTlLtm52jY0UqhKDZbHLixAkKhQKNRgPHcW4ZvCzL
 TE5OUiwWyeVy92malshsGRh57rnn/mVmZubFVCpVaTabdLvdRHvfbCfCMCQIgqRZf87XlCQJy7JI
 pVKkUinm5ubQNA3TNH/2PfEqFovs2LGDQqHwFyFEEMsaRVGQgca2bdv+1XXdS+12+524+vV6HcMw
 rmuyWOtslLibGYAbGSR+eWy9bEYBbNu2LdZRf0qlUoc2GgwywNDQEJqm/XVwcPCd/v5+hoaGuHjx
 IrVajWazSWx+ua7L1NQUvV4vcZtvBpkb6aj4e7/EcpFlmVKpxNatWxkdHX0ll8sl8yWGEEII8vn8
 ej6f/8vIyMjrDz74YDJ84sZstVqsrKxwzz33AHDkyBEsy+Ls2bOJHxRbjjfrn1+zNE1DURTGx8ep
 VCr/tfHCA0iMLQnoAYeKxeKhYrH4OPBPwAvAyQ3Pm47/eOSRR1hdXeXTTz+lVqtRr9ep1+vMzMxc
 l8hmYXaz5bpuYp5JkvQacEiSpPS1eH/RHZm04V6sABwGXul0Ov+2uro6Hfv+R44cuU4ex/danU4H
 y7ISK36zyQkhGBgY4KmnnuL1119ncnKSKIoOXROW7/3WSz4RQ/walQ602+2BVqv1pzAM346ZKoqi
 xCZUVZUPPvggGZrtdju59NB1nW63i2VZOI6TMFQ6naZUKrFr1y527NjB1NQUO3bsYGJigv+Ta9b4
 mRv0VayvNeAfXdf9516vNx0fhrrdbiK7q9UqV65cYWlpiaNHj9JoNFBVlUKhQKVSYWxsjImJCbZv
 387U1BTS3+GnBgLoA4wNsIyD6L/20YD/+OKLL6bff/991tfXk3NIqVRidHSUSqVCqVT6uyTwS5ay
 srJybHFxcTq+GYpN5Gw2Szab/d0l8JPL8w0utRqG4XZJknRJklaFEK4kSZH0B/q1yk3x+Ide/wO7
 xn5NqfiLJwAAAABJRU5ErkJggg==
