=== debian/rules ===
--- 
+++ 
@@ -46,12 +46,22 @@
 	#$(MAKE) DESTDIR="$(CURDIR)/debian/tvkaista-fetch" install
 	mkdir -p "$(CURDIR)/debian/tvkaista-fetch"
 
-#	mkdir -p "$(CURDIR)/debian/tvkaista-fetch/opt/tvkaista-fetch/"
-	cp -a "src/opt/tvkaista-fetch/tvkaista-fetch.py" "$(CURDIR)/debian/tvkaista-fetch/opt/tvkaista-fetch/tvkaista-fetch.py"
+#	mkdir -p "$(CURDIR)/debian/tvkaista-fetch/usr/share/locale/en_GB/LC_MESSAGES/"
+	cp -a "src/usr/share/locale/en_GB/LC_MESSAGES/tvkaista-fetch.mo" "$(CURDIR)/debian/tvkaista-fetch/usr/share/locale/en_GB/LC_MESSAGES/tvkaista-fetch.mo"
+	mkdir -p "$(CURDIR)/debian/tvkaista-fetch/usr/share/locale/en_US/LC_MESSAGES/"
+	cp -a "src/usr/share/locale/en_US/LC_MESSAGES/tvkaista-fetch.mo" "$(CURDIR)/debian/tvkaista-fetch/usr/share/locale/en_US/LC_MESSAGES/tvkaista-fetch.mo"
 	mkdir -p "$(CURDIR)/debian/tvkaista-fetch/usr/share/icons/hicolor/48x48/hildon/"
 	cp -a "src/usr/share/icons/hicolor/48x48/hildon/tvkaista-fetch.png" "$(CURDIR)/debian/tvkaista-fetch/usr/share/icons/hicolor/48x48/hildon/tvkaista-fetch.png"
 	mkdir -p "$(CURDIR)/debian/tvkaista-fetch/usr/share/applications/hildon/"
 	cp -a "src/usr/share/applications/hildon/tvkaista-fetch.desktop" "$(CURDIR)/debian/tvkaista-fetch/usr/share/applications/hildon/tvkaista-fetch.desktop"
+	mkdir -p "$(CURDIR)/debian/tvkaista-fetch/usr/share/"
+	cp -a "src/usr/share/msgfmt" "$(CURDIR)/debian/tvkaista-fetch/usr/share/msgfmt"
+	mkdir -p "$(CURDIR)/debian/tvkaista-fetch/opt/tvkaista-fetch/"
+	cp -a "src/opt/tvkaista-fetch/i18n.py" "$(CURDIR)/debian/tvkaista-fetch/opt/tvkaista-fetch/i18n.py"
+	mkdir -p "$(CURDIR)/debian/tvkaista-fetch/opt/tvkaista-fetch/"
+	cp -a "src/opt/tvkaista-fetch/i18n.pyo" "$(CURDIR)/debian/tvkaista-fetch/opt/tvkaista-fetch/i18n.pyo"
+	mkdir -p "$(CURDIR)/debian/tvkaista-fetch/opt/tvkaista-fetch/"
+	cp -a "src/opt/tvkaista-fetch/tvkaista-fetch.py" "$(CURDIR)/debian/tvkaista-fetch/opt/tvkaista-fetch/tvkaista-fetch.py"
 
 	# ======================================================
