## tvkaista-fetch 5-1

=== debian/changelog ===
tvkaista-fetch (5-1) stable; urgency=low

  Fixed localization default language.

 -- Mikael Honkala <mikael.honkala@iki.fi>  Mon, 06 Sep 2010 11:50:46 +0000
