## tvkaista-fetch 6-1

=== debian/changelog ===
tvkaista-fetch (6-1) stable; urgency=low

  Moved to native dbus calls and added support for streaming.

 -- Mikael Honkala <mikael.honkala@iki.fi>  Tue, 07 Sep 2010 23:02:42 +0000
