## tvkaista-fetch 6-2

=== debian/changelog ===
tvkaista-fetch (6-2) stable; urgency=low

  Added python-hildon dependency to see if that would make pre-1.2 users happy.

 -- Mikael Honkala <mikael.honkala@iki.fi>  Fri, 10 Sep 2010 23:11:56 +0000
