=== debian/rules ===
--- 
+++ 
@@ -46,7 +46,9 @@
 	#$(MAKE) DESTDIR="$(CURDIR)/debian/tvkaista-fetch" install
 	mkdir -p "$(CURDIR)/debian/tvkaista-fetch"
 
-#	mkdir -p "$(CURDIR)/debian/tvkaista-fetch/usr/share/locale/en_GB/LC_MESSAGES/"
+#	mkdir -p "$(CURDIR)/debian/tvkaista-fetch/usr/share/locale/fi_FI/LC_MESSAGES/"
+	cp -a "src/usr/share/locale/fi_FI/LC_MESSAGES/tvkaista-fetch.mo" "$(CURDIR)/debian/tvkaista-fetch/usr/share/locale/fi_FI/LC_MESSAGES/tvkaista-fetch.mo"
+	mkdir -p "$(CURDIR)/debian/tvkaista-fetch/usr/share/locale/en_GB/LC_MESSAGES/"
 	cp -a "src/usr/share/locale/en_GB/LC_MESSAGES/tvkaista-fetch.mo" "$(CURDIR)/debian/tvkaista-fetch/usr/share/locale/en_GB/LC_MESSAGES/tvkaista-fetch.mo"
 	mkdir -p "$(CURDIR)/debian/tvkaista-fetch/usr/share/locale/en_US/LC_MESSAGES/"
 	cp -a "src/usr/share/locale/en_US/LC_MESSAGES/tvkaista-fetch.mo" "$(CURDIR)/debian/tvkaista-fetch/usr/share/locale/en_US/LC_MESSAGES/tvkaista-fetch.mo"
