## tvkaista-fetch 7-1

=== debian/changelog ===
tvkaista-fetch (7-1) stable; urgency=low

  Added option to watch better-quality mp4s. Fixed bug in credentials setting.

 -- Mikael Honkala <mikael.honkala@iki.fi>  Wed, 22 Sep 2010 22:06:31 +0000
