## tvkaista-fetch 8-1

=== debian/changelog ===
tvkaista-fetch (8-1) stable; urgency=low

  Playback resumes from last position. Localization removed as useless and a bother to maintain.

 -- Mikael Honkala <mikael.honkala@iki.fi>  Thu, 07 Oct 2010 22:01:26 +0000
