=== debian/rules ===
--- 
+++ 
@@ -63,6 +63,10 @@
 	mkdir -p "$(CURDIR)/debian/tvkaista-fetch/opt/tvkaista-fetch/"
 	cp -a "src/opt/tvkaista-fetch/i18n.pyo" "$(CURDIR)/debian/tvkaista-fetch/opt/tvkaista-fetch/i18n.pyo"
 	mkdir -p "$(CURDIR)/debian/tvkaista-fetch/opt/tvkaista-fetch/"
+	cp -a "src/opt/tvkaista-fetch/mafw.py" "$(CURDIR)/debian/tvkaista-fetch/opt/tvkaista-fetch/mafw.py"
+	mkdir -p "$(CURDIR)/debian/tvkaista-fetch/opt/tvkaista-fetch/"
+	cp -a "src/opt/tvkaista-fetch/mafw.pyo" "$(CURDIR)/debian/tvkaista-fetch/opt/tvkaista-fetch/mafw.pyo"
+	mkdir -p "$(CURDIR)/debian/tvkaista-fetch/opt/tvkaista-fetch/"
 	cp -a "src/opt/tvkaista-fetch/tvkaista-fetch.py" "$(CURDIR)/debian/tvkaista-fetch/opt/tvkaista-fetch/tvkaista-fetch.py"
 
 	# ======================================================
