## tvkaista-fetch 9-1

=== debian/changelog ===
tvkaista-fetch (9-1) stable; urgency=low

  Added option to hide reruns.

 -- Mikael Honkala <mikael.honkala@iki.fi>  Thu, 14 Oct 2010 13:09:59 +0000
