## tvkaista-fetch 10-1

=== debian/changelog ===
tvkaista-fetch (10-1) stable; urgency=low

  Hopefully fixed rerun option. Added python-dbus dependency.

 -- Mikael Honkala <mikael.honkala@iki.fi>  Sat, 23 Oct 2010 01:16:38 +0000
