=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: tvkaista-fetch
 Architecture: all
-Depends: python2.5, python2.5-gtk2, python-feedparser, python-hildon
+Depends: python2.5, python2.5-gtk2, python-feedparser, python-hildon, python-dbus
 Description: Client that fetches recordings from the Finnish IPTV provider TVKaista. You need a TVKaista ID to use this client. More information at http://talk.maemo.org/showthread.php?p=802546.
 XSBC-Bugtracker: http://bugs.maemo.org
 XB-Maemo-Icon-26:
