## tvkaista-fetch 11-1

=== debian/changelog ===
tvkaista-fetch (11-1) stable; urgency=low

  Support for resuming downloads.

 -- Mikael Honkala <mikael.honkala@iki.fi>  Tue, 09 Nov 2010 19:18:40 +0000
