## tvkaista-fetch 12-1

=== debian/changelog ===
tvkaista-fetch (12-1) stable; urgency=low

  Fixed a simple download-preventing error.

 -- Mikael Honkala <mikael.honkala@iki.fi>  Wed, 10 Nov 2010 19:57:58 +0000
