=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Architecture: all
 Depends: python2.5, python2.5-gtk2, python-feedparser, python-hildon, python-dbus
 Description: Client that fetches recordings from the Finnish IPTV provider TVKaista. You need a TVKaista ID to use this client. More information at http://talk.maemo.org/showthread.php?p=802546.
-XSBC-Bugtracker: http://bugs.maemo.org
+XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAlwSFlzAAAL
  EwAACxMBAJqcGAAAAAd0SU1FB9oIHxMNEPEC6uEAAA4eSURBVGje1ZpLbBzlmoaf+rsu3W27u92x
